name: minehunter
description: A minehunter game application.
publish_to: 'none'
version: 0.1.16+37

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter
  provider: ^6.0.5
  shared_preferences: ^2.2.1
  overlay_support: ^2.1.0

dev_dependencies:
  flutter_lints: ^3.0.1

flutter:
  uses-material-design: true
  assets:
    - assets/icons/
    - assets/skins/
